const localImages = {  
  '_bg_1280_720_Ruler': 'assets/default/images/1280_720_Ruler.png',
  '_mask_layer_1280_720': 'assets/default/images/mask_layer_1280_720.png',
  '_bg_240_180': 'assets/default/images/bg_240_180.png',
  '_bg_453_251': 'assets/default/images/bg_453_251.png',
  '_bg_1280_222': 'assets/default/images/bg_1280_222.png',
  '_bg_1280_720': 'assets/default/images/bg_1280_720.png',
  '_bg_200_200': 'assets/default/images/bg_200_200.png',
  '_bg_30_30': 'assets/default/images/bg_30_30.png',
  '_bg_500_600': 'assets/default/images/bg_500_600.png',
  '_bg_50_50': 'assets/default/images/bg_50_50.png',
  '_bg_75_50': 'assets/default/images/bg_75_50.png',
  '_bg_75_50_black': 'assets/default/images/bg_75_50_black.png',
  '_flag': 'assets/default/images/flag.png',
  '_go': 'assets/default/images/go.png',
  '_header': 'assets/default/images/header.png',
  '_ready': 'assets/default/images/ready.png',
  '_replay': 'assets/default/images/replay.png',
  '_scrap-pic-1': 'assets/default/images/scrap-pic-1.png',
  '_scrap-pic-2': 'assets/default/images/scrap-pic-2.png',
  '_scrap-pic-3': 'assets/default/images/scrap-pic-3.png',
  '_sm-pic-1': 'assets/default/images/sm-pic-1.png',
  '_sm-pic-2': 'assets/default/images/sm-pic-2.png',
  '_sm-pic-3': 'assets/default/images/sm-pic-3.png',
  '_sm-pic-4': 'assets/default/images/sm-pic-4.png',
  '_star': 'assets/default/images/star.png',
  '_bubble': 'assets/default/images/bubble.png',
  '_image_none': 'assets/default/images/image_none.png',

  'bg_cat': 'assets/play/bg_cat.png',
  'bg_container_question_card': 'assets/play/bg_container_question_card.png',
  'bg_desk': 'assets/play/bg_desk.png',
  'bg_kuang': 'assets/play/bg_kuang.png',
  'bg_tigan': 'assets/play/bg_tigan.png',
  'bg_wall': 'assets/play/bg_wall.png',
  'bg_welldone': 'assets/play/bg_welldone.png',
  'bg_xuan1': 'assets/play/bg_xuan1.png',
  'bg_xuan2': 'assets/play/bg_xuan2.png',
  'bg_xuan2di': 'assets/play/bg_xuan2di.png',
  'bg_xuanbian': 'assets/play/bg_xuanbian.png',
  'bg_xuandi': 'assets/play/bg_xuandi.png',
  'bg_yinpin': 'assets/play/bg_yinpin.png',
  'btn_laba': 'assets/play/btn_laba.png',
  'btn_laba_ani': 'assets/play/btn_laba.png',
  'btn_yin': 'assets/play/btn_yin.png',
  'btn_yin_ani': 'assets/play/btn_yin_ani.png',
  'icon_star': 'assets/play/icon_star.png',
  'icon_star2': 'assets/play/icon_star2.png',
  'icon_star3': 'assets/play/icon_star3.png',

  'demo_main': 'assets/play/demo_main.png',
  'demo_1': 'assets/play/demo_1.png',
  'demo_2': 'assets/play/demo_2.png',
  'demo_3': 'assets/play/demo_3.png',
  'demo_4': 'assets/play/demo_4.png',
  'demo_5': 'assets/play/demo_5.png',
  'demo_6': 'assets/play/demo_6.png',
  
  'btn_laba (1)': 'assets/play/frame/btn_laba (1).png',
  'btn_laba (2)': 'assets/play/frame/btn_laba (2).png',
  'btn_laba (3)': 'assets/play/frame/btn_laba (3).png',
  'btn_laba (4)': 'assets/play/frame/btn_laba (4).png',
  'btn_yin (1)': 'assets/play/frame/btn_yin (1).png',
  'btn_yin (2)': 'assets/play/frame/btn_yin (2).png',
  'btn_yin (3)': 'assets/play/frame/btn_yin (3).png',
  'btn_yin (4)': 'assets/play/frame/btn_yin (4).png',
  'icon_star (1)': 'assets/play/frame/icon_star (1).png',
  'icon_star (10)': 'assets/play/frame/icon_star (10).png',
  'icon_star (11)': 'assets/play/frame/icon_star (11).png',
  'icon_star (12)': 'assets/play/frame/icon_star (12).png',
  'icon_star (13)': 'assets/play/frame/icon_star (13).png',
  'icon_star (14)': 'assets/play/frame/icon_star (14).png',
  'icon_star (15)': 'assets/play/frame/icon_star (15).png',
  'icon_star (16)': 'assets/play/frame/icon_star (16).png',
  'icon_star (17)': 'assets/play/frame/icon_star (17).png',
  'icon_star (18)': 'assets/play/frame/icon_star (18).png',
  'icon_star (2)': 'assets/play/frame/icon_star (2).png',
  'icon_star (3)': 'assets/play/frame/icon_star (3).png',
  'icon_star (4)': 'assets/play/frame/icon_star (4).png',
  'icon_star (5)': 'assets/play/frame/icon_star (5).png',
  'icon_star (6)': 'assets/play/frame/icon_star (6).png',
  'icon_star (7)': 'assets/play/frame/icon_star (7).png',
  'icon_star (8)': 'assets/play/frame/icon_star (8).png',
  'icon_star (9)': 'assets/play/frame/icon_star (9).png',
};


const localAudios = {
  'sm-back': "assets/default/audio/sm-back.mp3",
  'sm-display': "assets/default/audio/sm-display.mp3",
  'sm-wrong': "assets/default/audio/sm-wrong.mp3",
  'sm-win': "assets/default/audio/sm-win.mp3",
  'sm-in': "assets/default/audio/sm-in.mp3",
  'sm-out': "assets/default/audio/sm-out.mp3",
  'sm-click': "assets/default/audio/sm-click.mp3",
  'sm-start': "assets/default/audio/sm-start.mp3",
  'sm-correct': 'assets/default/audio/sm-correct.mp3',
  'sm-star': "assets/default/audio/sm-star.mp3",
  'sm-choice-complete': 'assets/default/audio/sm-choice-complete.mp3',
  'sm-choice-correct': 'assets/default/audio/sm-choice-correct.mp3',
  'sm-choice-error': 'assets/default/audio/sm-choice-error.mp3',
  'sm-choice-in': 'assets/default/audio/sm-choice-in.mp3',
  'sm-choice-show-answer': 'assets/default/audio/sm-choice-show-answer.mp3',
  'sm-choice-timeup-0': 'assets/default/audio/sm-choice-timeup-0.mp3',
  'sm-choice-timeup-3': 'assets/default/audio/sm-choice-timeup-3.mp3',
  'sm-go': 'assets/default/audio/sm-go.mp3',
  'sm-ready': 'assets/default/audio/sm-ready.mp3',

  'cuowu': 'assets/play/sound/cuowu.mp3',
  'excellent': 'assets/play/sound/excellent.mp3',
  'tuozhuai': 'assets/play/sound/tuozhuai.mp3',
  'wancheng': 'assets/play/sound/wancheng.mp3',
  'sahua': 'assets/play/sound/sahua.mp3',
  'xingxing': 'assets/play/sound/xingxing.mp3',
  'xuanxiang': 'assets/play/sound/xuanxiang.mp3',
  
};

export {localImages, localAudios};
